List pull endpoints
GET /v1/pull-endpoints
GET
/v1/pull-endpoints
List all pull endpoints for the authenticated project.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
integer
cursor
string
Responses
Section titled “ Responses ”List of pull endpoints
object
data
Array<object>
object
id
string format: uuid
name
string
active
boolean
paused
boolean
ingest_url
string
created_at
string format: date-time
meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123 next_cursor
string
Unauthorized - Invalid or missing API key
object
error
object
code
Machine-readable error code
string
Example
INVALID_REQUEST message
Human-readable error message
string
Example
endpoint must be a valid HTTPS URL meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Example
{ "error": { "code": "UNAUTHORIZED", "message": "Invalid or missing API key" }, "meta": { "request_id": "req_xyz123" }} Personalize Examples
Enter your credentials to populate code examples throughout the docs.